B
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch2-sum/images/hlsp_relics_hst_wfc3ir-30mas_rxc0949+17_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch2-sum/images/hlsp_relics_hst_wfc3ir-30mas_rxc0949+17_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch2-sum/images/hlsp_relics_hst_wfc3ir-30mas_rxc0949+17_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch2-sum/images/hlsp_relics_hst_wfc3ir-30mas_rxc0949+17_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0949+17/epoch2-sum/images
outname  rxc0949+17_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
sampledx  0
sampledy  0
show  0
testfirst  0
